"Add Bookmark" = "新增書籤";
"Autoscroll" = "自動捲動";
"Bookmarking" = "書籤";
"Clear All Bookmarks" = "清除所有書籤";
"Clear Focused Bookmark" = "清除焦點書籤";
"Display Current Included Filename" = "顯示目前包含的檔案名稱";
"Display Mini Map" = "顯示小地圖";
"Focus Visible Section" = "焦點可見部分";
"Jump to Bottom" = "跳至底部";
"Jump to Top" = "跳至頂部";
"Navigation" = "導覽";
"Next Bookmark (Numeric)" = "下一個書籤（數字）";
"Next Bookmark (Page Order)" = "下一個書籤（頁面順序）";
"Next CriticMarkup Change" = "下一個 CriticMarkup 更改";
"Next Edit Marker" = "下一個編輯標記";
"Next H1/H2 Header" = "下一個 H1/H2 標題";
"Next Header" = "下一個標題";
"Next Highlight (All Types)" = "下一個亮點（所有類型）";
"Next Highlight Target" = "下一個突出顯示目標";
"Open Fast Switcher" = "開啟快速切換器";
"Open Other…" = "打開其他...";
"Open a file or folder" = "打開文件或資料夾";
"Play/Pause Autoscroll" = "播放/暫停自動滾動";
"Preview" = "預覽";
"Preview › %@" = "預覽 › %@";
"Previous Bookmark (Numeric)" = "上一個書籤（數字）";
"Previous Bookmark (Page Order)" = "上一個書籤（頁面順序）";
"Previous CriticMarkup Change" = "上一個 CriticMarkup 更改";
"Previous Edit Marker" = "上一個編輯標記";
"Previous H1/H2 Header" = "上一個 H1/H2 標題";
"Previous Header" = "上一個標題";
"Previous Highlight (All Types)" = "上一個亮點（所有類型）";
"Previous Highlight Target" = "上一個突出顯示目標";
"Recent" = "最近的";
"Recent Documents" = "最近的文件";
"Reverse Autoscroll" = "反向自動捲動";
"Scroll Down" = "向下捲動";
"Scroll Down Faster" = "更快地向下滾動";
"Scroll Up" = "向上捲動";
"Scroll Up Faster" = "更快地向上捲動";
"Search" = "搜尋";
"Search actions…" = "搜尋操作...";
"Search in Preview" = "在預覽中搜尋";
"Search open documents…" = "搜尋開啟的文件...";
"Show/Hide Help HUD" = "顯示/隱藏幫助 HUD";
"Slow Down Autoscroll" = "減慢自動滾動速度";
"Speed Up Autoscroll" = "加快自動滾動速度";
"Table of Contents" = "目錄";
"Toggle Pagination" = "切換分頁";
"Toggle Zoom Overview" = "切換縮放概覽";
"Untitled" = "無題";
"Window" = "視窗";
"Window with %lu tabs" = "帶有 %lu 選項卡的視窗";